import { Helmet } from 'react-helmet-async'

import MainArea from '@/components/layout/MainArea'
import { SITE_TITLE } from '@/config'


export default () => (
    <MainArea>
      <Helmet>
        <meta name="robots" content="noindex" />
        <title>ページないよ (笑) | {SITE_TITLE}</title>
      </Helmet>
      <div className="text-6xl font-bold italic text-transparent whitespace-nowrap
                   bg-[linear-gradient(90deg,#ff0000,#ff8800,#ffff00,#00ff00,#00ffff,#0000ff,#ff00ff,#ff0000)]
                   bg-clip-text bg-[length:200%_100%] animate-rainbow-scroll drop-shadow-[0_0_6px_white]">
        404<br />ページないよ（笑）
      </div>
    </MainArea>)
